Messages:
  noperm-line1: '&f'
  noperm-line2: '  &8❭   &fУ вас недостаточно прав для &6использования этой &6&lкоманды'
  noperm-line3: '  &8❭   &fКупи донат &7☾&d&l&n&oＬＥＧＥＮＤ&7☽ &fи ты сможешь изменять
    время на сервере!'
  noperm-line4: '  &8❭   &fКупить привилегию можно на сайте &8- &e&l&nmine-way-ru.mcdonate.ru&a
    ←[Нажми]'
  noperm-line5: '&f'
  noperm-title: '&cНедостаточно &c&lправ'
  noperm-subtitle: '&cКупить привилегию на сайте - &c&lmine-way-ru.mcdonate.ru'
  dayChangedMessage: '&c&lИнформация  &8❭  &6Игрок &6&l%player% &fизменил &eвремя
    на &e&lдневное!'
  nightChangedMessage: '&c&lИнформация  &8❭  &6Игрок &6&l%player% &fизменил &eвремя
    на &e&lночное!'
  timeMessage: '&c&lИнформация  &8❭  &fИспользование команды &6/day &7(день) &fили
    &6/night &7(ночь)'
System:
  dayTick: 0
  nightTick: 15000
  permissionDay: timeset.day
  permissionNight: timeset.night
  permissionTime: timeset.use
